﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Amprobe PM51A (1 year) VER /5502
DATE:                  2016-01-19 11:10:49
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       29
NUMBER OF LINES:       341
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#       KH, ND
#
#  Model(s) Covered:
#       Amprobe PM51A, Meterman PM51, Wavetek AM-42, Wavetek Meterman PM51
#
#  Source(s):
#       Wavetek Meterman PM51
#       Operators Manual
#       PN 2153024 08/2004 Revision NA
#
#       PM51 Calibration Procedure
#       Rev. 000 09/02/2004 *
#
# 	  * The tolerances used by this procedure were taken from the published
# 		specifications table.
#
#  Additional Equipment and/or Accessories Required:
#       - Two (2) Pomona 3834 pin tip plug to banana couplers. (optional)
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.1.4"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning

  1.007  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.008  CALL         Sub Select Failed Test Mode
  1.009  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.010  HEAD         EQUIPMENT REQUIREMENTS
  1.011  OPBR         -z Do you want to review the list of additional
  1.011  OPBR         equipment and/or accessories required?

  1.012  IF           MEM1
  1.013  DISP         The following additional equipment and/or
  1.013  DISP         accessories are optionally required:
  1.013  DISP
  1.013  DISP         - Two (2) Pomona #3834 pin tip plug to banana couplers.
  1.014  ENDIF

  1.015  RSLT         =
  1.016  HEAD         {DC VOLTAGE}
  1.017  RSLT         =
  1.018  HEAD         -2{400 mV Range}
  1.019  TARGET       -p
  1.020  DISP         Connect the UUT to the Calibrator using pin tip plug to
  1.020  DISP         banana coupler and single banana (m) test leads.
  1.020  DISP
  1.020  DISP         [32]          UUT       to    Calibrator
  1.020  DISP         [32] Red Lead "V A Ω" <=====> NORMAL HI
  1.020  DISP         [32] Black Lead "COM" <=====> NORMAL LO
  1.021  DISP         Turn Rotary Switch to V.
  1.022  5502E        +Voltage = 0.0 mV
  1.023  TARGET       -m
  1.024  MEMI         Enter UUT reading in millivolts DC:
  1.025  MEMCX  400   0.0mV          1% 0.2U

  2.001  5502E        +Voltage = 350.0 mV
  2.002  TARGET       -m
  2.003  MEMI         Enter UUT reading in millivolts DC:
  2.004  MEMCX  400   350.0mV        1% 0.2U

  3.001  RSLT         =
  3.002  HEAD         -2{4 V Range}
  3.003  TARGET       -p
  3.004  5502E        +Voltage = 3.600 V
  3.005  TARGET       -m
  3.006  MEMI         Enter UUT reading in volts DC:
  3.007  MEMCX  4     3.600V         2% 0.002U

  4.001  RSLT         =
  4.002  HEAD         -2{40 V Range}
  4.003  TARGET       -p
  4.004  5502E        +Voltage = 36.00 V
  4.005  TARGET       -m
  4.006  MEMI         Enter UUT reading in volts DC:
  4.007  MEMCX  40    36.00V         2% 0.02U

  5.001  RSLT         =
  5.002  HEAD         -2{400 V Range}
  5.003  TARGET       -p
  5.004  5502E        +Voltage = 360.0 V
  5.005  TARGET       -m
  5.006  MEMI         Enter UUT reading in volts DC:
  5.007  MEMCX  400   360.0V         2% 0.2U

  6.001  RSLT         =
  6.002  HEAD         -2{600 V Range}
  6.003  TARGET       -p
  6.004  5502E        +Voltage = 575 V
  6.005  TARGET       -m
  6.006  MEMI         Enter UUT reading in volts DC:
  6.007  MEMCX  600   575V           2.5% 4U

  7.001  RSLT         =
  7.002  HEAD         {AC VOLTAGE}
  7.003  RSLT         =
  7.004  HEAD         -2{4 V Range}
  7.005  TARGET       -p
  7.006  DISP         Press the SELECT button to select V AC.
  7.007  5502E        +Voltage = 3.500 V; Frequency = 50 Hz
  7.008  TARGET       -m
  7.009  MEMI         Enter UUT reading in volts AC:
  7.010  MEMCX  4     3.500V         2% 0.005U     50Hz

  8.001  RSLT         =
  8.002  HEAD         -2{40 V Range}
  8.003  TARGET       -p
  8.004  5502E        +Voltage = 38.00 V; Frequency = 500 Hz
  8.005  TARGET       -m
  8.006  MEMI         Enter UUT reading in volts AC:
  8.007  MEMCX  40    38.00V         3% 0.05U      500Hz

  9.001  RSLT         =
  9.002  HEAD         -2{400 V Range}
  9.003  TARGET       -p
  9.004  5502E        +Voltage = 380.0 V; Frequency = 60 Hz
  9.005  TARGET       -m
  9.006  MEMI         Enter UUT reading in volts AC:
  9.007  MEMCX  400   380.0V         2% 0.5U       60Hz

 10.001  RSLT         =
 10.002  HEAD         -2{600 V Range}
 10.003  TARGET       -p
 10.004  5502E        +Voltage = 480 V; Frequency = 50 Hz
 10.005  TARGET       -m
 10.006  MEMI         Enter UUT reading in volts AC:
 10.007  MEMCX  600   480V           3.5% 5U       50Hz

 11.001  RSLT         =
 11.002  HEAD         -2{600 V Range (VAC-REV)}
 11.003  TARGET       -p
 11.004  DISP         Reverse leads at Calibrator.
 11.004  DISP
 11.004  DISP         [32]          UUT       to    Calibrator
 11.004  DISP         [32] Red Lead "V A Ω" <=====> NORMAL LO
 11.004  DISP         [32] Black Lead "COM" <=====> NORMAL HI
 11.005  5502E        +Voltage = 575 V; Frequency = 400 Hz
 11.006  TARGET       -m
 11.007  MEMI         Enter UUT reading in volts AC:
 11.008  MEMCX  600   575V           3.5% 5U       400Hz

 12.001  DISP         Restore leads at Calibrator.
 12.001  DISP
 12.001  DISP         [32]         UUT         to   Calibrator
 12.001  DISP         [32] Red Lead "V A Ω" <=====> NORMAL HI
 12.001  DISP         [32] Black Lead "COM" <=====> NORMAL LO

 12.002  RSLT         =
 12.003  HEAD         {RESISTANCE}
 12.004  RSLT         =
 12.005  HEAD         -2{400 Ω Range}
 12.006  TARGET       -p
 12.007  DISP         Turn Rotary Switch to Ω.
 12.008  5502E        +Resistance = 350.0 Ohms
 12.009  TARGET       -m
 12.010  MEMI         Enter UUT reading in ohms:
 12.011  MEMCX  400   350.0Z         1.5% 0.6U

 13.001  RSLT         =
 13.002  HEAD         -2{4 kΩ Range}
 13.003  TARGET       -p
 13.004  5502E        +Resistance = 3.500 kOhms
 13.005  TARGET       -m
 13.006  MEMI         Enter UUT reading in kilohms:
 13.007  MEMCX  4     3.500kZ        1.0% 0.004U

 14.001  RSLT         =
 14.002  HEAD         -2{40 kΩ Range}
 14.003  TARGET       -p
 14.004  5502E        +Resistance = 35.00 kOhms
 14.005  TARGET       -m
 14.006  MEMI         Enter UUT reading in kilohms:
 14.007  MEMCX  40    35.00kZ        1.0% 0.04U

 15.001  RSLT         =
 15.002  HEAD         -2{400 kΩ Range}
 15.003  TARGET       -p
 15.004  5502E        +Resistance = 350.0 kOhms
 15.005  TARGET       -m
 15.006  MEMI         Enter UUT reading in kilohms:
 15.007  MEMCX  40    350.0kZ        1.0% 0.4U

 16.001  RSLT         =
 16.002  HEAD         -2{4 MΩ Range}
 16.003  TARGET       -p
 16.004  5502E        +Resistance = 3.500 MOhms
 16.005  TARGET       -m
 16.006  MEMI         Enter UUT reading in megohms:
 16.007  MEMCX  4     3.500MZ        1.5% 0.004U

 17.001  RSLT         =
 17.002  HEAD         -2{40 MΩ Range}
 17.003  TARGET       -p
 17.004  5502E        +Resistance = 38.00 MOhms
 17.005  TARGET       -m
 17.006  MEMI         Enter UUT reading in megohms:
 17.007  MEMCX  40    38.00MZ        2.5% 0.04U

 18.001  HEAD         -2

 18.002  RSLT         =
 18.003  HEAD         CONTINUITY
 18.004  RSLT         =
 18.005  TARGET
 18.006  DISP         Press the SELECT button to select Continuity.
 18.007  5502E        +Resistance = 40 Ohms
 18.008  OPBR         -z Is Continuity Audible Indicator on?
 18.009  MATH         L[1] = MEM1
 18.010  5502E        +Resistance = 1 kOhm
 18.011  OPBR         -z Is Continuity Audible Indicator off?
 18.012  MATH         L[2] = MEM1
 18.013  EVAL   -e L[1] && L[2] : CONTINUITY

 19.001  RSLT         =
 19.002  HEAD         {DIODE TEST}
 19.003  RSLT         =
 19.004  TARGET       -p
 19.005  DISP         Press the SELECT button to select Diode Test.
 19.006  5502E        +Voltage = 0.600 V
 19.007  TARGET       -m
 19.008  MEMI         Enter UUT reading in volts DC:
 19.009  MEMCX        0.600V         2.5%

 20.001  RSLT         =
 20.002  HEAD         {CAPACITANCE}
 20.003  RSLT         =
 20.004  HEAD         -2{500 nF Range}
 20.005  TARGET       -p
 20.006  DISP         Press the SELECT button to select Capacitance.
 20.007  5502E        +Capacitance = 250.0 nF
 20.008  TARGET       -m
 20.009  MEMI         Enter UUT reading in nanofarads:
 20.010  MEMCX  500   250.0nF        3.5% 0.6U

 21.001  RSLT         =
 21.002  HEAD         -2{5 uF Range}
 21.003  TARGET       -p
 21.004  5502E        +Capacitance = 4.800 uF
 21.005  TARGET       -m
 21.006  MEMI         Enter UUT reading in microfarads:
 21.007  MEMCX  5     4.800uF        3.5% 0.006U

 22.001  RSLT         =
 22.002  HEAD         -2{50 uF Range}
 22.003  TARGET       -p
 22.004  5502E        +Capacitance = 48.00 uF
 22.005  TARGET       -m
 22.006  MEMI         Enter UUT reading in microfarads:
 22.007  MEMCX  50    48.00uF        3.5% 0.06U

 23.001  RSLT         =
 23.002  HEAD         -2{500 uF Range}
 23.003  TARGET       -p
 23.004  5502E        +Capacitance = 480.0 uF
 23.005  TARGET       -m
 23.006  MEMI         Enter UUT reading in microfarads:
 23.007  MEMCX  500   480.0uF        3.5% 0.6U

 24.001  RSLT         =
 24.002  HEAD         -2{3000 uF Range}
 24.003  TARGET       -p
 24.004  5502E        +Capacitance = 800 uF
 24.005  TARGET       -m
 24.006  MEMI         Enter UUT reading in microfarads:
 24.007  MEMCX  3000  800uF          3.5% 6U

 25.001  RSLT         =
 25.002  HEAD         {FREQUENCY}
 25.003  RSLT         =
 25.004  HEAD         -2{400 Hz Range}
 25.005  TARGET       -p
 25.006  DISP         Turn Rotary Switch to Hz.
 25.007  5502E        +Frequency = 60.00 Hz; Voltage = 1.8 V
 25.008  TARGET       -m
 25.009  MEMI         Enter UUT reading in hertz:
 25.010  MEMCX  400   60.00Hz        0.5% 0.4U     1.8V

 26.001  RSLT         =
 26.002  HEAD         -2{4 kHz Range}
 26.003  TARGET       -p
 26.004  5502E        +Frequency = 3.800 kHz; Voltage = 1.8 V
 26.005  TARGET       -m
 26.006  MEMI         Enter UUT reading in kilohertz:
 26.007  MEMCX  4     3.800kHz       0.5% 0.004U   1.8V

 27.001  RSLT         =
 27.002  HEAD         -2{40 kHz Range}
 27.003  TARGET       -p
 27.004  5502E        +Frequency = 38.00 kHz; Voltage = 3.25 V
 27.005  TARGET       -m
 27.006  MEMI         Enter UUT reading in kilohertz:
 27.007  MEMCX  40    38.00kHz       0.5% 0.04U    3.25V

 28.001  RSLT         =
 28.002  HEAD         -2{400 kHz Range}
 28.003  TARGET       -p
 28.004  5502E        +Frequency = 380.0 kHz; Voltage = 3.25 V
 28.005  TARGET       -m
 28.006  MEMI         Enter UUT reading in kilohertz:
 28.007  MEMCX  400   380.0kHz       0.5% 0.4U     3.25V

# 4 MHz range not tested, calibrator output @ 2 MHz inadequate
 29.001  RSLT         =
 29.002  HEAD         -2{4 MHz Range}
 29.003  RSLT         = Not tested.

 29.004  HEAD         -2
 29.005  HEAD
 29.006  END
